id_formulaire: '4'
identifiant: calcul
titre: calcul
descriptif: ''
css: ''
message_retour: ''
saisies:
  0:
    options: { label: 'Liste dÃ©roulante', datas: "choix1|Dizaine\r\nchoix2|UnitÃ©\r\nchoix3|Les deux", nom: selection_1 }
    identifiant: '@5d30a3c6c9d82'
    verifier: {  }
    saisie: selection
  1:
    options: { label: Dizaine, type: text, afficher_si: '@selection_1@=="choix1" || @selection_1@=="choix3" ', size: '40', autocomplete: defaut, nom: input_1 }
    identifiant: '@5d2f6545b9b8f'
    verifier: {  }
    saisie: input
  2:
    options: { label: UnitÃ©, type: text, afficher_si: '@selection_1@=="choix2" || @selection_1@=="choix3" ', size: '40', autocomplete: defaut, nom: input_2 }
    identifiant: '@5d2f6548200e3'
    verifier: {  }
    saisie: input
  3:
    options: { label: 'RÃ©sultat d''un calcul', calcul: '@input_1@*10 + @input_2@*1', nom: calcul_1 }
    identifiant: '@5d2f65efec1ae'
    verifier: {  }
    saisie: calcul
  4:
    options: { texte: 'Ca depasse 50', afficher_si: '@calcul_1@>50', nom: explication_1 }
    identifiant: '@5d33938dd88a7'
    verifier: {  }
    saisie: explication
  options:
    texte_submit: ''
    etapes_activer: ''
    etapes_suivant: ''
    etapes_precedent: ''
    verifier_valeurs_acceptables: on
    identifiant: '@5d35ea168d3df'
traitements: {  }
public: non
apres: formulaire
url_redirect: ''
statut: publie
date_creation: '2019-07-22 19:06:02'
maj: '2019-07-22 17:06:02'

